\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\posegraph{} & 0.092 & 0.092 & 0.090 & 0.089 & --- & 0.091 & 0.091 \\
\poselight{} & 0.091 & 0.094 & 0.093 & 0.091 & --- & 0.090 & 0.091 \\
\poserandom{} & --- & --- & --- & --- & 0.090 & --- & --- \\
\end{tabular}

